Jump to content
TrainTeamBerlin
Sign in to follow this  
EGOYZZD

IMMER NOCH KÖPI STARTET NICHT

Recommended Posts

Um genau zu sein Hab ich die MSTS Pappbox mit 3 CD´S v1.00

es ist zum verzweifeln sogar Linie 51 läuft

Nicht ohne Grund wurde der erste thread zu diesem Thema geschlossen :mad: .

Ist es das Zugsimulator-Paket von UBISOFT ?

Geh mal zu einem Kumpel und installiere es dort .

Dann kannst Du feststellen ob es an Deinem System oder Deiner MSTS-Version liegt .

Share this post


Link to post

Hallo!

Ich musste wegen Problemen mit dem MSTS bei einer anderen Anwendung vor ein paar Tagen ein paar Mal de- und dann neu-installieren und Straba Köpi gleich mit. Es gab nie Probleme - und ich hab bestimmt keinen super-neuen Mega - Rechner!

Mein Tipp (wenn es nicht wirklich am Betriebssystem liegt):

MSTS Update 12 DE googlen, downloaden und installieren, und wenn's dann immer noch nicht geht, eine neuere MSTS-Version kaufen, den Software-Uropa gibt's mittlerweile für 6,95 - 10,- € auf jeder Software-Pyramide oder im Klassiker-Grabbel-Regal bei Saturn&Co.

(ich hab die Doppel-CD Klappbox).

Toi, toi, toi und Glück auf!

Beste Grüße,

def Herr Bimmelmann

Share this post


Link to post
Nicht ohne Grund wurde der erste thread zu diesem Thema geschlossen :mad: .

Ach was - lasst doch den Thread offen. Er scheint ja keine Raubkopie zu haben. Das Team muß sich ja nicht unbedingt supportmäßig darum kümmern, fällt nicht in deren Bereich. Und solange der eine oder andere von uns noch den Ehrgeiz aufbringt, an dem Problem herumzuknobeln, sollte das niemanden stören. Vielleicht ergibt die Lösung am Ende doch noch irgend einen Aha-Effekt. Ich war beispielsweise schon recht verblüfft, als ich merkte, daß trotz 1.2-Update bei allen Installationen immer Version 1.00 angezeigt wird.

 

MSTS Update 12 DE googlen, downloaden und installieren, und wenn's dann immer noch nicht geht, eine neuere MSTS-Version kaufen, ...

Das ist ja das komische. Hab ihm im vorigen Thread einen Link zum 1.2-Update gegeben und er hat geschrieben, daß er es installiert hat und es trotzdem nicht geht. Ob es noch ein 1.1-Update gibt, was man zwingend haben muß, wenn man von 1.0 auf 1.2 gehen will? Ich hab ja auch die von Dir beschriebene Box. Aber da ist schon alles integriert - leider mit dem "CD in Laufwerk stecken lassen"-Handicap, was man aber durch drüber installieren des 1.2-Update wieder weg bekommt.

 

Um genau zu sein Hab ich die MSTS Pappbox mit 3 CD´S v1.00

es ist zum verzweifeln sogar Linie 51 läuft

Daß dieses Addon trotz der fehlenden Dateien/Verzeichnisse läuft, ist schon komisch. Wie im vorigen Thread von BahnJan beschrieben, dürfte kein Addon laufen. Oder bringt das Addon (wenigstens einen Teil) die fehlenden Dateien mit? Nur daß sie dann in der Installation des L51-Addon sind und nicht in der MSTS-Installation? Bei der Installation des Köp-Addons holt sich dieses aber die Dateistrukturen der MSTS-Installation. Aber was da fehlt, kann es nicht holen. Sollte das fehlende Zeugs in der L51-Installation sein, kopiere es in die MSTS-Installation (Pfade im vorigen Thread). Mit dem Total-Commander kann man wunderbar ganze Datei- und Verzeichnisstrukturen vergleichen (Befehle -> Verzeichnisse synchronisieren -> "Unterverzeichnisse" ankreuzen, "Anzeigen" nach Bedarf auswählen [in der Regel alles außer "="] -> Vergleichen).

 

Vielleicht noch ein Tip am Rande: Es kann nie schaden, einen halbwegs brauchbaren Rechner zum herumprobieren in Reserve zu haben - meistens den Vorgänger des jetzigen (Haupt-)Rechners (@EGOYZZD: falls der von ullikoch erwähnte Kumpel fehlt oder ein Kumpel aber kein Rechner da ist). Hat man keinen mehr frei, gebrauchte Rechner ohne Software ab 10,- EUR, Monitore ebenfalls, bei Recycle-IT. Interessant ist auch Asset-Broker; größere Auswahl, aber meist teurer und man muß sich als Firma oder Selbstständiger ausgeben, da die im Gegensatz zu Recycle-IT keine Endkunden-Gewährleistung geben.

 

Mit freundlichem Gruß Euch allen

 

KgWeb

Share this post


Link to post

Im Programm bleibt's bei mir auch bei V 1.0. Aber "clicke" mal im Trainsimulator-Verzeichnis mit Rechts auf Train.exe und wähle dann Eigenschaften. Bei mir zeigt er da v1.4 an.

Share this post


Link to post
Im Programm bleibt's bei mir auch bei V 1.0. Aber "clicke" mal im Trainsimulator-Verzeichnis mit Rechts auf Train.exe und wähle dann Eigenschaften. Bei mir zeigt er da v1.4 an.

Dann clicke doch mal im "Köpi"-Verzeichnis auf train.exe und sieh Dir dort die Eigenschaften an -_-

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Furthermore you accept the Privacy Policy and the Terms of Use with using the forum.